<div>
  <button (click)="toggleRule()"  [ngClass]="{'mute-btn': true, 'btn-active': toggle, 'btn-notactive': !toggle}">
    <div *ngIf="toggle; else dontToggle"><img src="/assets/mic_active.svg"></div>
    <ng-template #dontToggle><img src="/assets/mic_notactive.svg"></ng-template>
  </button>
</div>
